/* The Bold Font */
/* @import url(//db.onlinewebfonts.com/c/a1e62992c2000401c04c1b6e042516c0?family=The+Bold+Font); */

@font-face {
  font-family: 'The Bold Font';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/the_bold_font/theboldfont.ttf');
}

.input-border {
  border-color: #54c6e0;
  border-width: 2px;
}

.table-th-color {
  color: #000;
  background-color: #54c6e0;
}

.table-tbody-color {
  color: #000;
  background-color: #fff;
}

.font-size-2-2 {
  font-size: 2.2rem;
}

.blue-bg-text-white-bold-color {
  background-color: #262761;
  color:white;
  font-weight:bold;
}

.light-blue-bg-text-white-border-color {
  border-color: #54c6e0;
  border-width: 2px;
  color:white
}

#modalDivLoading,#divLoader {
  display: none
}

#divLoader.show, #modalDivLoading.show {
  display: block;
  position: fixed;
  z-index: 100;
  background-image: url(../images/icons/spinner.gif);
  background-color: #666;
  opacity: .4;
  background-repeat: no-repeat;
  background-position: center;
  left: 0;
  bottom: 0;
  right: 0;
  top: 0
}

#profile nav {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1000;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  padding: 0 10px;
}

.select-input {
  background-color:#29245c;
  border-radius: 1rem;
}

.error-message-display {
  color: #a25c3e;
  background-color: #fffafa;
  border-color: #a25c3e;
  font-family: sans-serif;
  font-size: 1.2em;
}

.success-message-display {
  color: #1cab26;
  border-color: #195522;
  font-family: arial,serif;
  font-size: 1.3em;
  text-align: center;
}

.submit-color-button {
  border-radius: 1rem;
  background-color:#64c4e1;
  color:#000;
}

.bg-inherit {
  background-color: inherit;
}

.no-background-card {
  background: none;
}

.blue-color {
  color:#64c4e1;
}

#right-side {
  display: inline;
  float: right;
  text-align: right;
}

#right-side li {
  list-style-type: none;
}

#right-side a {
  display: flex;
  align-items: center;
}

#right-side a img {
  margin-right: 10px;
}

.white_text {
  color: #fff;
  font-size: 1em;
}

.round_input,.round_input:read-only {
  color: #fff;
  background-color: #29245c;
  border-radius: 2rem;
  font-weight: bold;
}

.round_input ::-moz-placeholder {
  color: #fff;
}

.round_input :-ms-input-placeholder {
  color: #fff;
}

.round_input ::placeholder {
  color: #fff;
}

.borderBlue {
  border-color: #54c6e0;
  border-width: 2px;
}

.borderBlueNoRight{
  border-right: none;
  border-width: 2px;
}

.borderBlueMeasurements{
  border-radius: 0 2rem 2rem 0;
  border-left: none;
  border-color: #54c6e0;
  border-width: 2px;
}

.backgroundColorBlue {
  /* background-color: #262761; */
  background-color: #29245c;
}

/* bold font */
.bold_font{
  font-weight: bold;
}
/* header logo + profile icon */
.circle_logo_image{
  max-width: 17%;
  float: left;
}
.circle_profile_image{
  max-width: 17%;
  float: right;
}

/* for all the browser change the targeted placeholders to bold */
.inputPlaceholderTextBold::-webkit-input-placeholder {
  font-weight: bold;
}
.inputPlaceholderTextBold::-moz-placeholder {
  font-weight: bold;
}
.inputPlaceholderTextBold:-ms-input-placeholder {
  font-weight: bold;
}

.disabledInput.form-control:disabled{
  background-color: #29245c !important;
  color: white !important;
}

.disabledInput.form-control[readonly] {
  background-color: #29245c;
  color: white;
}

.btn:hover {
  color: white !important;
  text-decoration: none;
}

/* input[select]'s options background */
select option {
  margin: 5px;
  background: #4c4da3;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}

/* changes for radio-buttons */
.radioBtnLabelUnder input[type=radio] {
  display: block;
  margin: 0 auto;
}
.radioBtnLabelUnder label {
  display: inline-block;
}
.radioBtnLabelUnder input[type="radio"] {
  -ms-transform: scale(1.5); /* IE 9 */
  transform: scale(1.5);
  background-color: #d1d3d1;
  border: 2px solid white;
}

.boldFontStyle{
  font-family: 'The Bold Font', serif;
  letter-spacing: 1px;
}

/* bottom list on dashboards */
.dashBoardBottomList .list-group{
  border-radius: 0;
}
.dashBoardBottomList .list-group .list-group-item{
  background-color: #54c6e0 !important;
}
.dashBoardBottomList div a{
  background-color: inherit !important;

}
.dashBoardBottomList div a:not(:last-child){
  border-bottom: 1px solid #116155;
}

.dashBoardBottomList .list-group .list-group-item:hover {
  background-color: #4c4da3 !important;
  color: #262761 !important;
}

/* Back Button(s) */
.backArrow{
  width: 48px;
  height: 48px;
  color: #54c6e0;
}
.backArrow:hover{
  color: white;
}
/* main title of pages */
.mainTitleOfPage{
  font-size: 1.55rem;
}
/* Labels */
.labelText{
  color: white;
  font-size: 1.25rem;
  font-weight: bold;
}
/* form-focus */
.form-control:focus{
  color:rgb(155, 146, 146);
}
/* Footer text & logo */
.powered_by_verifact_logo{
  width: 150px;
  padding-bottom: 0.25rem;
  padding-left: 0.5rem;
}


